[debian] going to install - hints?

Hire hiretto at gmail.com
Fri Oct 3 17:28:06 CEST 2008

Now I get:
The following packages have unmet dependencies:
  zhone-session: Depends: fso-frameworkd but it is not going to be installed
E: Broken packages

View this message in context: http://n2.nabble.com/-debian--going-to-install---hints--tp1133446p1142228.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list